Subject: RE: [Megaco] RFC section 7.1.14.1

From: "Kevin Boyle" <[email-masked]>
Date: Thu, 16 Feb 2006 01:54:26 -0500

RFC3015 is out of date -- you should be referencing H.248.1.

The long duration timer has a default set in the MG that can be
overridden for the DigitMap by the MGC.  This is explained later on in
7.1.14.

Kevin 

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf
Of Sangeetha
Sent: Thursday, February 16, 2006 1:37 AM
To: [email-masked]
Subject: [Megaco] RFC section 7.1.14.1

Form RFC section 7.1.14.1

"If the Media Gateway can determine that at least one more digit is
      needed for a digit string to match any of the allowed patterns in
      the digit map, then the interdigit timer value should be set to a
      long (L) duration (e.g., 16 seconds)"

In the above scenario according to RFC they have mentioned that the
interdigit timer value should be set to long(L) duration if the media
gateway can determine that atleast one digit is needed to match any of
the allowed patterns in digitmap.Is the timer set by the MG??

Any help on this appreciated.

Thanks
--
  Sangeetha
  [email-masked]

--
http://www.fastmail.fm - The way an email service should be

_______________________________________________
Megaco mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/megaco

_______________________________________________
Megaco mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/megaco

---

From: "Raphael Tryster" <[email-masked]>
Date: Thu, 16 Feb 2006 08:59:13 +0200

Yes, the timer is internal to the MG.  It doesn't notify the MGC until digit map processing completes in some way.

Raphael Tryster

"Things should be made as simple as possible, but not any simpler."  - Albert Einstein

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]On Behalf Of Sangeetha
Sent: Thursday, February 16, 2006 8:37 AM
To: [email-masked]
Subject: [Megaco] RFC section 7.1.14.1

Thanks
-- 
  Sangeetha
  [email-masked]

_______________________________________________
Megaco mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/megaco
**********************************************************************************************
This e-mail contains confidential, privileged or proprietary information to VocalTec Communications.
If you received this messege by mistake, please inform us and then delete the original and all copies.
*** eSafe scanned this email for viruses, vandals, and malicious content. ***
**********************************************************************************************